@media (max-width: 1320px) {
  .what-we-do-bottom-image {
    left: 100px;
  }
}

@media (max-width: 1199px) {
  .what-we-do-info {
    padding-top: 70px;
  }
  .what-we-do-images {
    height: 530px;
  }
  .what-we-do-bottom-image {
    left: 70px;
    width: 360px;
  }
}

@media (max-width: 991px) {
  .what-we-do-images {
    height: 460px;
  }
  .what-we-do-bottom-image {
    left: 50px;
    width: 290px;
  }
  .what-we-do-info h2 {
    margin-bottom: 10px;
    font-size: 32px;
  }
  .what-we-do-info p {
    font-size: 18px;
  }
}

@media (max-width: 767px) {
  .what-we-do {
    padding: 50px 0;
  }
  .what-we-do-bottom-image {
    left: 140px;
  }
  .what-we-do-info h5:before, .what-we-do-info h5:after {
    display: none;
  }
  .what-we-do-info {
    max-width: none;
    padding-top: 40px;
  }
}

@media (max-width: 479px) {
  .what-we-do-images {
    height: 350px;
  }
  .what-we-do-images img {
    width: 220px;
  }
  .what-we-do-bottom-image {
    width: 250px;
    left: 60px;
  }
  .what-we-do-info h2 {
    font-size: 28px;
  }
  .what-we-do-item {
    padding-left: 30px;
  }
  .what-we-do-item h4 {
    font-size: 18px;
  }
}